package it.integry.integrywmsnative.core.data_cache;

public class DataCacheDTO {

    private String UUID;
    private Object item;

    public String getUUID() {
        return UUID;
    }

    public DataCacheDTO setUUID(String UUID) {
        this.UUID = UUID;
        return this;
    }

    public Object getItem() {
        return item;
    }

    public DataCacheDTO setItem(Object item) {
        this.item = item;
        return this;
    }
}
